/*#indicate ObjectID
 '.' indicate Class*/
#headersection {
	border-top: 1px solid #778899;
	height: 11em;
	background-color : #DFDFFF;/* FF9900*/
}

#footersection {
  position:absolute;
  bottom: 0;
	height: 3em;
	width: 100%; 
	text-align:center ;
	background-color : #DFDFFF;
}

#headersection .logo {
	float: left;
	margin-left: 1.5em;
	margin-top: 0.5em;
}

body {
	SCROLLBAR-FACE-COLOR: #6C6CFF;
	SCROLLBAR-HIGHLIGHT-COLOR: #ffffff;
	SCROLLBAR-SHADOW-COLOR: #ffffff;
	SCROLLBAR-3DLIGHT-COLOR: #8888FF;
	SCROLLBAR-ARROW-COLOR: #ffffff; 
	SCROLLBAR-TRACK-COLOR: #8888FF; 
	SCROLLBAR-DARKSHADOW-COLOR: #CECEFF;
}

html, body, #completepage {
	margin: 0;
	min-height: 100%;
	padding: 0;
	width: 100%;
	height: 100%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
}
html>body, html>body #completepage {
	height: auto;
}
#completepage {
	position: absolute;
	top: 0;
	left: 0;
}

#sidesection {
	position: absolute;
	top: 8em;
	left: 1em;
	width: 1em;
}

#dynamicsection {
	margin-top: 0em;
	margin-left: 1em;
	margin-right: 0em;
  margin-bottom: 0em;
  height: 28em;
  font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	height: auto; 
}

h1 {
	font: 150% Georgia, "Times New Roman", Times, serif;
}

#dynamicsection a:link, #nav a:visited {
	text-decoration: none;
	color: #2A4F6F;
	background-color: transparent;
}

#dynamicsection a:hover {
	color: #778899;
}

#dynamicsection p {
	margin: 0.5em 0 1em  1em; 
	padding: 0;
}

#scrollSection 
{
  border-collapse: collapse;
  border-top-color: Gray;
  border-top-style: solid;
  border-top-width: 1px;
	border-bottom-color: Gray;
  border-bottom-style: solid;
  border-bottom-width: 1px;
  border-left-color: Gray;
  border-left-style: solid;
  border-left-width: 1px;
	border-right-color: Gray;
  border-right-style: solid;
  border-right-width: 1px;
	margin-top: 1em;
	margin-left: 1em;
	margin-right: 10em;
	margin-bottom: 2em;
	height: 38em;
	overflow:auto
}

#scrollSection2 
{
  border-collapse: collapse;
  border-top-color: Gray;
  border-top-style: solid;
  border-top-width: 1px;
	border-bottom-color: Gray;
  border-bottom-style: solid;
  border-bottom-width: 1px;
  border-left-color: Gray;
  border-left-style: solid;
  border-left-width: 1px;
	border-right-color: Gray;
  border-right-style: solid;
  border-right-width: 1px;
	margin-top: 1em;
	margin-left: 1em;
	margin-right: 10em;
	margin-bottom: 1em;
	height: 28em;
	overflow:auto
}

#ActionButtons {
	position: absolute;
	margin-left:2.5em;
	margin-right: 0.1em;
	right: 1em;
	top: 25em;
	width: 7em;
}
#ActionButtonsBig {
	position: absolute;
	margin-left:2.5em;
	margin-right: 0.5em;
	right: 1em;
	top: 25em;
	width: 17em;
}

#ActionButtonsBottom {
	position: absolute;
	right: 25em;
	width: 15em;
}

#BatsisFormTable
{
  border-style: solid;
  /*border-width:10px;*/
  font-family: Arial; 
  font-size: 10pt;
  height:160;
  padding: 1px 1px 1px 1px;
  text-align:right; 
  width:400;/*661*/
}
#BatsisLoginTable
{
  border-width:6px;
  border-color:Black;
  border-style: solid;
  /*border-width:10px;*/
  font-family: Arial; 
  font-size: 10pt;
  height:160;
  padding: 1px 1px 1px 1px;
  text-align:right; 
  width:400;/*661*/
}

.DataGridTABLE
{
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 10px;
}

.batsisinput
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
}
.batsislabel
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bolder;
	/*text-transform: capitalize;*/
	color: #0000a0;
}
.BatsisLabel
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bolder;
	/*text-transform: capitalize;*/
	color: #000099;	
}

#scrollSectionRepeater
{
  border-collapse: collapse;
  border-top-color: Gray;
  border-top-style: solid;
  border-top-width: 1px;
	border-bottom-color: Gray;
  border-bottom-style: solid;
  border-bottom-width: 1px;
  border-left-color: Gray;
  border-left-style: solid;
  border-left-width: 1px;
	border-right-color: Gray;
  border-right-style: solid;
  border-right-width: 1px;
	margin-top: 1em;
	margin-left: 1em;
	margin-right: 1em;
	margin-bottom: 1em;
	height: 24em;
  overflow:auto;
  width: 75em;
  overflow:auto;
}

#scrollSectionRepeater1
{
  border-collapse: collapse;
  border-top-color: Gray;
  border-top-style: solid;
  border-top-width: 1px;
	border-bottom-color: Gray;
  border-bottom-style: solid;
  border-bottom-width: 1px;
  border-left-color: Gray;
  border-left-style: solid;
  border-left-width: 1px;
	border-right-color: Gray;
  border-right-style: solid;
  border-right-width: 1px;
	margin-top: 1em;
	margin-left: 1em;
	margin-right: 1em;
	margin-bottom: 1em;
	height: 24em;
  overflow:auto;
  width: 75em;
  overflow:auto; 
}

.BatsisReadonlyTextBox
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #0000a0;
	background-color: #d3d3d3;
}

.BigBatsisButton{
	background: #6C6CFF; /*804000 6C6CFF DFDFFF*/
	color: #FFFFFF;
	/*border-color: #0000a0 */
  font-weight: bold;
	FONT-SIZE: 11px;
	padding: 1px 3px;
	margin-right: 2px;
	width:175px;  
	height: 20px;
	/*border:1px double #fff;
	border-color: #FFA980;*/
	border-top: 1px outset;/*#6633CC*/
	border-right: 1px outset;
	border-bottom: 1px outset;
	border-left: 1px outset;
}

.BatsisButton{
	background: #6C6CFF; /*804000 6C6CFF*/
	color: #FFFFFF;
	/*border-color: #0000a0 */
  font-weight: bold;
	FONT-SIZE: 11px;
	padding: 1px 3px;
	margin-right: 1px;
	width:80px;  
	height: 20px;
	border-top: 1px outset ;/*#6633CC*/
	border-right: 1px outset;
	border-bottom: 1px outset;
	border-left: 1px outset;
}

/*
.WorklistSummaryButton
{
  background-color: #DFDFFF;
	font-weight: bold;
	FONT-SIZE: 14px;
	font-weight:bold;
	padding: 2px 4px;
	margin-right: 2px;
	border:1px double #fff;
	border-color: #FFA980; 
	width:110px;
}
*/
/*tblcls trhead alert buttn mnufnt txt lable inpt tborder DataEntryFormSection DataEntryButtons BatsisStatusMessage GeneralTABLE GeneralTH GeneralTD*/

